CVE-2014-0882 – Integrated Management Module II (IMM2) on IBM Flex System, NeXtScale, System x3xxx, and Sy …

0

Vuln ID: CVE-2014-0882

Published:  2018-04-25  20:29:00Z

Description: Integrated Management Module II (IMM2) on IBM Flex System, NeXtScale, System x3xxx, and System x iDataPlex systems might allow remote authenticated users to obtain sensitive account information via vectors related to generated Service Advisor data (FFDC). IBM X-Force ID: 91149.

Source: NVD.NIST.GOV